.question {
  width: 100%;
  height: 40px;
  border: 2px solid #231F20;
  background-color: #e6e6e7;
  margin-bottom: 20px;
  cursor: pointer;
}

.ui-icon.iconOpen {
    background-image:url('/img/arrowdown.svg') !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
    width:20px;
    height:20px;
    top: 15px !important;
}
.ui-icon.iconClosed {
    background-image:url('/img/arrow.svg') !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
    width:20px;
    height:20px;
    margin-top: -10px !important;
}

#accordion {
  font-family: 'Muli', sans-serif;
}

#accordion h3 {
  border: 2px solid #231F20;
  background-color: #e6e6e7;
  font-size: 1rem;
  font-weight: 800 !important;
}

.ui-state-active,.ui-state-default {
  background: #e6e6e7 !important;
  color: #231F20 !important
}

.ui-accordion .ui-accordion-content {
  border: 0px;
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {

  .ui-icon.iconOpen {
    top: 15px !important
  }
  .ui-icon.iconClosed {
    top: 17px !important
  }

  .ui-icon.iconOpen,.ui-icon.iconClosed {
    width: 15px;
    height: 15px;
  }
}

@media all and (max-width: 990px) {

  .ui-icon.iconOpen {
    top: 16px !important
  }
   .ui-icon.iconClosed {
     top: 17px !important
   }
}
